<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="aboutDescription">Copyright © 2013-2015&lt;br />Scalea software&lt;br />Petr Hapal</string>
    <string name="angleModeDialog_degrees">Degrees</string>
    <string name="angleModeDialog_grads">Grads</string>
    <string name="angleModeDialog_radians">Radians</string>
    <string name="angleModeDialog_title">Set angle mode</string>
    <string name="angleMode_deg">DEG</string>
    <string name="angleMode_grad">GRAD</string>
    <string name="angleMode_rad">RAD</string>
    <string name="app_name">PowerCalc</string>
    <string name="bitModeDialog_16">16 bits</string>
    <string name="bitModeDialog_32">32 bits</string>
    <string name="bitModeDialog_64">64 bits</string>
    <string name="bitModeDialog_8">8 bits</string>
    <string name="bitModeDialog_cancel">Cancel</string>
    <string name="bitModeDialog_ok">OK</string>
    <string name="bitModeDialog_title">Set bits count</string>
    <string name="calcMode_bin">BIN</string>
    <string name="calcMode_dec">DEC</string>
    <string name="calcMode_hex">HEX</string>
    <string name="calcMode_oct">OCT</string>
    <string name="complexModeDialog_cancel">Cancel</string>
    <string name="complexModeDialog_component">Component mode</string>
    <string name="complexModeDialog_ok">OK</string>
    <string name="complexModeDialog_polar">Polar mode</string>
    <string name="complexModeDialog_title">Set complex mode</string>
    <string name="complexMode_component">COMP</string>
    <string name="complexMode_polar">POLAR</string>
    <string name="hypState_off" />
    <string name="hypState_on">hyp</string>
    <string name="shiftState_alpha">ALPHA</string>
    <string name="shiftState_off" />
    <string name="shiftState_on">SHIFT</string>
    <string name="viewDecimalsDialog_cancel">Cancel</string>
    <string name="viewDecimalsDialog_ok">OK</string>
    <string name="viewDecimalsDialog_title">Set decimals count</string>
    <string name="viewModeDialog_cancel">Cancel</string>
    <string name="viewModeDialog_engineering">Engineering mode</string>
    <string name="viewModeDialog_engineeringSI">Engineering SI mode</string>
    <string name="viewModeDialog_fixed">Fixed mode</string>
    <string name="viewModeDialog_normal">Normal mode</string>
    <string name="viewModeDialog_ok">OK</string>
    <string name="viewModeDialog_scientific">Scientific mode</string>
    <string name="viewModeDialog_title">Set view mode</string>
    <string name="viewMode_engineering">ENG</string>
    <string name="viewMode_engineeringSI">ESI</string>
    <string name="viewMode_fixed">FIX</string>
    <string name="viewMode_normal">NORM</string>
    <string name="viewMode_scientific">SCI</string>
</resources>
